body {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

nav {
  width: 100%;
  background-color: burlywood;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 30px;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

nav ul li {
  padding: 0 15px;
  text-transform: capitalize;
  font-weight: bolder;
}

nav ul li a {
  padding: 0 3px;
  text-decoration: none;
  color: #000;
}

nav ul li .dropdown {
  position: absolute;
  float: right;
  right: 0;
  margin: 25px 0;
  display: block;
  width: 20%;
  background-color: coral;
}

nav ul li .dropdown li {
  background-color: red;
  padding: 5px 0;
  text-align: center;
  margin: 10px 0;
}

nav ul li .dropdown li ul {
  background-color: aqua;
  max-width: 100%;
  margin: -38px 0 0 0;
  width: 100%;
  left: -100%;
}
/*# sourceMappingURL=navbar-hover.css.map */